<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<mx:bloc id="TITLELOAD"></mx:bloc id="TITLELOAD">
		<link rel="shortcut icon" type="image/png" href="favicon.png?v=3" />
		<!--[if IE]><link rel="shortcut icon" type="image/x-icon" href="favicon.ico?v=3" /><![endif]-->
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta http-equiv="Expires" content="Mon, 06 Jan 1990 00:00:01 GMT" />
		<meta http-equiv="Pragma" content="no-cache" />
		<meta name="keywords" content="Limoges, Limousin, nouvelle aquitaine, fablab, openfablab, mastodon, matrix, element, peertube, mobilizon, cryptpad, git, nextcloud, cloud, mattermost, éco-conception, éco-fabrication, sobriété numérique, fabshop, fab accademy, atelier collaboratif, laboratoire, laboratory, fabrication, do it yourself, maker, making, numérique, tiers-lieu, solidaire, soli'fab, conception, prototypage, 3D, formation numérique, confidentialité, entreprises, particuliers, associations, collectivité, impression 3d, imprimante, découpage, laser, fraisage, fraiseuse numérique, tour numérique, robotique, électronique, informatique, collaboratif, open source, libre, projet, création, association, faire par soi-même, do it yourself, diy, tiers-lieu, confidentialité, arduino, raspberry, pi, bymakers, french makers, cci limousin, ensa, robotik, ikalogic, ensil, cybedroid" />
		<meta name="description" content="Fablab LCube, Limoges - Laboratoire de Fabrication Numérique et Atelier Collaboratif Associatif en Nouvelle Aquitaine - Fablab Solidaire de la Fondation Orange" />
		<meta name="classification" content="internet, engineering, software, digital" />
		<meta name="author" content="Fablab LCube / L3" />
		<meta name="identifier-url" content="https://www.fab-l3.org" />
		<meta name="language" content="fr" />
		<meta name="reply-to" content="contact@fab-l3.org" />
		<meta name="revisit-after" content="1" />
		<meta name="category" content="internet, engineering, software, digital" />
		<meta name="rating" content="general" />
		<meta name="robots" content="index,follow,all" />
		<meta name="publisher" content="contact@fab-l3.org" />
		<meta name="distribution" content="global">
		<meta name="copyright" content="&copy; LCube, Limoges 2014-2020" />
	<!--	<meta name="google-site-verification" content="39Nilc8yCEDj6zrAXPpJTEKVedvg489wSbW6FY53BiM" />-->
		<link rel="alternate" hreflang="x-default" href="https://www.fab-l3.org/" />
		<link rel="alternate" hreflang="fr-FR" href="https://www.fab-l3.org/" />
		<link rel="alternate" hreflang="en-GB" href="https://www.fab-l3.org/en-GB" />
		<link rel=”alternate” type=”application/rss+xml” title="Flux RSS du Fablab LCube" href="https://www.fab-l3.org/rss" />
		
		<!-- Jetpack Open Graph Tags -->
		<meta property="og:type" content="website" />
		<meta property="og:title" content="<mx:text id="pageTitleHome"/>" />
		<meta property="og:description" content="<mx:text id="pageTitleHome"/>" />
		<meta property="og:url" content="https://www.fab-l3.org/" />
		<meta property="og:site_name" content="<mx:text id="pageTitleHome"/>" />
		<meta property="og:image" content="https://www.fab-l3.org/og_image.png" />
		<meta property="og:locale" content="fr_FR" />
		
		<script type="application/ld+json">
		{
				"@context" : "http://schema.org",
				"@type" : "Organization",
				"name" : "Fablab LCube - Limoges",
				"url" : "https://www.fab-l3.org",
				"image" : "https://www.fab-l3.org/data/image/communities/139_logo.png",
				"logo" : "https://www.fab-l3.org/data/image/communities/139_logo.png",
				"contactPoint" : {       
						"@type" : "ContactPoint",
						"telephone" : "+33664193500",
						"contactType" : "customer service"
				},
				"address" : {
						"@type" : "PostalAddress",
						"streetAddress" : "11, Allée des Gravelles",
						"addressLocality" : "Limoges",
						"addressRegion" : "Limousin"
				},
				"sameAs" : [
							"https://www.facebook.com/fablcube",
							"https://twitter.com/FablabLCube",
							"https://plus.google.com/+FablabLCube"
				]
		}
		</script>
		<link rel="stylesheet" type="text/css" href="data/css/bootstrap/4.4.1/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="data/css/fork-awesome/1.1.7/css/fork-awesome.min.css">
		<link rel="stylesheet" href="./data/template/lcube6/css/main.css">
		<link id="./data/template/lcube6/css-preset" href="./data/template/lcube6/css/presets/preset1.css" rel="stylesheet">
		<mx:bloc id="CSSLOAD"></mx:bloc id="CSSLOAD">
	</head>
	<body>
		<!--.preloader-->
<!-- 		<div class="preloader"> <i class="fa fa-circle-o-notch fa-spin"></i></div> -->
		<!--/.preloader-->

		<header id="home">
			<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
				<a class="navbar-brand" href="/">
					<img class="img-responsive" style="max-width: 25%;" src="data/image/communities/139_logo.png" alt="logo"/>
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topmenu" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				
				<div class="collapse navbar-collapse" id="topmenu">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item active"><a class="nav-link" href="/#homeNoBanner">Accueil<span class="sr-only">(current)</span></a></li>
						<li class="nav-item"><a class="nav-link" href="/#fablab">Le Fablab</a></li>
		<!--                 <li class="nav-item"><a class="nav-link" href="/#association">L'Association LCube</a></li> -->
						<li class="nav-item"><a class="nav-link" href="/#blog">Blog</a></li>
						<li class="nav-item"><a class="nav-link" href="/#pricing">Adhésion</a></li>
		<!--                 <li class="nav-item"><a class="nav-link" href="/#team">L'Équipe</a></li> -->
		<!--                 <li class="nav-item"><a class="nav-link" href="/#about-us">Les chiffres</a></li> -->
						<li class="nav-item"><a class="nav-link" href="/#portfolio">Portfolio</a></li>
						<li class="nav-item"><a class="nav-link" href="/#contact">Contacts</a></li>
					</ul>
					<ul class="navbar-nav navbar-right">
						<li class="nav-item"><a class="nav-link envelope" href="mailto:contact@fab-l3.org" target="_blank"><i class="fa fa-lg fa-envelope"></i></a></li>
						<li class="nav-item"><a class="nav-link mastodon" href="https://social.fab-l3.org/@lcube" target="_blank"><i class="fa fa-lg fa-mastodon"></i></a></li>
						<li class="nav-item"><a class="nav-link mobilizon" href="https://ev.fab-l3.org" target="_blank"><i class="fa fa-lg fa-activitypub"></i></a></li>
						<li class="nav-item"><a class="nav-link matrix" href="https://rim.fab-l3.org/#/room/#lcube:sim.fab-l3.org" target="_blank"><i class="fa fa-lg fa-matrix-org"></i></a></li>
						<li class="nav-item"><a class="nav-link peertube" href="https://tube.fab-l3.org" target="_blank"><i class="fa fa-lg fa-peertube"></i></a></li>
						<li class="nav-item"><a class="nav-link nextcloud" href="https://cloud.fab-l3.org" target="_blank"><i class="fa fa-lg fa-nextcloud"></i></a></li>
						<li class="nav-item"><a class="nav-link twitter" href="https://twitter.com/FablabLCube" target="_blank"><i class="fa fa-lg fa-twitter"></i></a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" id="authForm" role="button" data-toggle="dropdown" href="#" aria-haspopup="true" aria-expanded="false"><i class="fa fa-lg fa-lock"></i> Connexion</a>
							<div id="anonMenu" class="dropdown-menu" aria-labelledby="authForm">
								<mx:text id="userprint"/>
							</div>
						</li>
					</ul>
				</div>
			</nav>
		</header><!--/#home-->

		<section id="application-content">
			<div id="data-guest">
				<mx:bloc id="DATA"></mx:bloc id="DATA">
			</div>
		</section>
		
		<footer id="footer">
			<div class="footer-top">
				<div class="container-fluid text-center">
<!-- 					<div class="row"> -->
						<mx:text id="sliderpartnersprint"/>
<!-- 					</div> -->
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container-fluid text-center">
<!-- 					<div class="row"> -->
						<mx:text id="footerdataprint"/>
<!-- 					</div> -->
				</div>
			</div>
		</footer>
		
		<script type="text/javascript" src="data/javascript/jquery/3.5.1/jquery.min.js"></script>
		<script type="text/javascript" src="data/javascript/bootstrap/4.4.1/bootstrap.min.js"></script>
		<script type="text/javascript" src="data/template/lcube6/js/main.js"></script>
		<mx:bloc id="JSLOAD"></mx:bloc id="JSLOAD">
		<mx:bloc id="JSRAWLOAD"></mx:bloc id="JSRAWLOAD">
		
		<script language="javascript" type="text/javascript" src="data/javascript/awstats_misc_tracker.js" ></script>
		<noscript><img src="data/javascript/awstats_misc_tracker.js?nojs=y" alt="Awstats Misc Tracker" title="Awstats Misc Tracker" height="0" width="0" border="0" style="display: none"></noscript>
		<mx:text id="messageprint"/>
	</body>
</html>
